.css {
	font-family: Arial, Helvetica, clean, sans-serif;
	font-size: 13px;
	line-height: 25px;
	color: #333;
	text-align: left;
	left: 10px;
	right: 10px;
	padding-right: 20px;
	padding-left: 35px;
}
.a2 {
	font-family: Arial, Helvetica, clean, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #636363;
	padding-left: 5px;
	padding-right: 10px;
}
.a4 {
	font-family: Arial, Helvetica, clean, sans-serif;
	font-size: 16px;
	line-height: 20px;
	color: #333;
	text-align: left;
	font-weight: bold;
}


.a1 {
	font-family: Arial, Helvetica, clean, sans-serif;
	font-size: 15px;
	line-height: 25px;
	font-weight: bold;
	color: #1188BF;
	padding-left: 10px;
}
.a3 {
	font-family: Arial, Helvetica, clean, sans-serif;
	font-size: 22px;
	color: #0CF;
	line-height: 28px;
	padding-left: 50px;
}
.table-1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 30px;
	color: #636363;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #636363;
	text-align: left;
}
.table-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFF;
	line-height: 19px;
}
.table-3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #636363;
	border: 1pt solid #CCCCCC;
	text-align: center;
}
.．show {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 25px;
	color: #CCC;
	padding-right: 50px;
	padding-left: 50px;
}
.a6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 25px;
	color: #1188BF;
}
